<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;02ce5268-30c3-435a-ac04-13e9dc768c10&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiimLsLw6ADN1bdqw0_wilSj43XMNMXvPECi_womdJTFSieyZzHy9lCO7J6zQSpBXxOTWbRcXFg_3cgu6xH0t9tlVqnxcCKsSvqdGVQj6ssgUi7A6snlU8QcRBt5y3PTi9dgeo8QWYEn0r-0tg5WCNrsSRaMtPkAngBgsrqGnA&quot;,&quot;token_expiry_millis&quot;:1773247584714}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;02ce5268-30c3-435a-ac04-13e9dc768c10&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;veradolly5072&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiimLsLw6ADN1bdqw0_wilSj43XMNMXvPECi_womdJTFSieyZzHy9lCO7J6zQSpBXxOTWbRcXFg_3cgu6xH0t9tlVqnxcCKsSvqdGVQj6ssgUi7A6snlU8QcRBt5y3PTi9dgeo8QWYEn0r-0tg5WCNrsSRaMtPkAngBgsrqGnA&quot;,&quot;tokenV3Expiry&quot;:1773247584714,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Vera dolly&quot;}]</string>
</map>
